こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

windows2000+sp4にie6でエラー

windows2000proが調子が悪くなったので、フォーマットしてWin2Kproをクリーンインストールし、SP4をあてた後、ie6setup(2000/xp対応)を起動すると「このインストールに必要なコンポーネントでダウンロードできなかったものがあります。インターネットに接続しているかどうかを確認するかセットアップを再実行してください」と言われます。現在はIE5ですがインターネットに接続しています。再セットアップしても同じコメントが出ます。どうすればie6がインストールできますでしょうか?

投稿日時 - 2012-08-23 10:30:55

QNo.7658728

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

7人が「このQ&Aが役に立った」と投票しています

回答(5)

ANo.5

そうそう、まともに動いているWin2k+IE6のPCってないのですか?

そういうのがあればHDDのドライブまるごとコピーすれば解決できるんじゃないかな?

投稿日時 - 2012-11-06 13:30:14

ANo.4

>現在はIE5ですがインターネットに接続しています。再セットアップしても同じコメントが出ます。どうすればie6がインストールできますでしょうか?

その前に、大きな疑問が・・・。

なぜIE5なのか?っていうことですが、Windows2000をセットアップした段階でIE5、ということでしょうか?


また、IE6は現在入手不可ですが、インストールパッケージはどこから入手されたものでしょうか?私はマイクロソフトのftpサイトからダウンロードしておいたものなんですが・・・インストールしても特に問題は出ていません。PCアプリの仕事をやっているので、Win2k+IE6の新規インストールはあります。(そのほうが問題か?^^;)

ただ、サイトによってはIE6対策(?)とも思えるモノを感じましたが・・・。


正直言って、IE6の使いみちはないように思えます。私はftpツールとして使う時だけ便利なので、たまに使う程度です。エクスプローラのようにしてftpできますから。

普段はOperaを使っています。機能を補足したいときにfirefoxを使う、という使い分けです。

もう更新もないWindows2000ですから、割り切った使いかたをするしかないのではないでしょうか?


特にIE6にこだわるモノがなければ・・・の話ですが・・・。

投稿日時 - 2012-11-06 13:27:44

ANo.3

 こんにちは。

 先日Windows2000をインストールしてみました。
haru1444さんのようなことにはならなかったものの、WindowsUpdateを行うとエラーが出ました。
そこで他の回答者の方が書かれていますが黒翼猫さんのパッチなどを当ててみました。

Legacy Windows セキュリティ支援サイト
http://w2k.flxsrv.org/

こちらの「Windows 2000 SP4 更新 Roll Package 2」というところをクリックして、そこのv18をダウンロードし、当てたあとでie6setupなどをしてみたら問題なく動作しました。

他にもいくつかのセキュリティパッチを出してくださっているので覗いてみられてはいかがでしょうか。
当面セキュリティ関連はこちらとAvastHomeなどでとりあえずは問題ないかと。

またブラウザに関してはOperaが2000に対応している他、そもそもセキュリティに不安定なOSなので割り切って使えばFirefoxでは12までが対応しています。

FireFox 旧バージョン
https://ftp.mozilla.org/pub/mozilla.org/firefox/releases/

ちなみにメーラーをThunderbirdにされたければ、同様に12まで対応しています。

Thunderbird 旧バージョン
https://ftp.mozilla.org/pub/mozilla.org/thunderbird/releases/

 ただIE6はインストールしてもWindowsUpdateは使えそうにありません。
余程IE6が使いたいと思われない限りは別のブラウザを使われた方が便利かと思います。

投稿日時 - 2012-08-23 13:01:08

ANo.2

どうやらIE6SP1は公開停止になったようです。

ですが、Windows2000にとても熱心な方がいらっしゃいまして、こちらからダウンロードできます。

・Internet Explorer 6 Service Pack 1 サルベージしました - Windows 2000 Blog
http://blog.livedoor.jp/blackwingcat/archives/1699591.html

本体はこれでいいですが、WindowsUpdateはできるんでしょうか。
もしアップデートが働かない場合はIE6のパッチも必要です。

同じ方が公開しているこちら http://w2k.flxsrv.org/wlu/wlu.htm の手動Updateから
OS Type: Windows 2000
種別: セキュリティパッチ
言語: 日本語
検索キーワード: internet
で出てくるパッチの上から4つ?を実行しておきましょう。

投稿日時 - 2012-08-23 11:55:02

ANo.1

Windows2000のサポートが終了し、Windows2000用のIE6もダウンロード不可となったようですね。
(ie6setup.exeは、IE6自体ではなく、IE6をダウンロードするプログラムです)

残念ですが、無理です。

Windows2000で動作する新しいブラウザとしては、現在のところ、Operaがあります。
http://jp.opera.com/download/
セキュリティ対策がきちんと施されているため、IE6を使うよりも安全だと思います。
最新のHTMLの仕様にも対応していますので、表示がきちんと行われる可能性も高いですし、Operaを使うことを推奨します。

(でも、Windows2000自体が危険なので、OSごと変えてほしいところではあるのですが…)

投稿日時 - 2012-08-23 10:54:27